package nc.net.uapbd.pojo;

import java.util.List;

import com.alibaba.fastjson.annotation.JSONField;

public class CODEVALUE {
	@JSONField(name = "SPECIALITY")
		private List<SPECIALITY> SPECIALITY;
	    public void setSPECIALITY(List<SPECIALITY> SPECIALITY) {
	         this.SPECIALITY = SPECIALITY;
	     }
	     public List<SPECIALITY> getSPECIALITY() {
	         return SPECIALITY;
	     }
		@Override
		public String toString() {
			return "CODEVALUE [SPECIALITY=" + SPECIALITY + "]";
		}
	     
	     
}
